## haskell-megaparsec 5.0.1

=== debian/changelog ===
haskell-megaparsec (5.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:51 -0400

haskell-megaparsec (4.4.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 18:05:18 -0400
