=== debian/control ===
Source: haskell-megaparsec
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8),
 ghc-prof,
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 3.0),
 libghc-mtl-prof,
 libghc-scientific-dev (>= 0.3.1),
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-prof,
 libghc-semigroups-dev (>= 0.18),
 libghc-semigroups-dev (<< 0.19),
 libghc-semigroups-prof (>= 0.18),
 libghc-semigroups-prof (<< 0.19),
 libghc-text-dev (>= 0.2),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 1.4),
 libghc-quickcheck2-dev (>= 2.8.2),
 libghc-quickcheck2-dev (<< 3.0),
 libghc-test-framework-dev (>= 0.6),
 libghc-test-framework-dev (<< 1.0),
 libghc-test-framework-hunit-dev (>= 0.3),
 libghc-test-framework-hunit-dev (<< 0.4),
 libghc-test-framework-quickcheck2-dev (>= 0.3),
 libghc-test-framework-quickcheck2-dev (<< 0.4),
Build-Depends-Indep: ghc-doc,
 libghc-exceptions-doc,
 libghc-mtl-doc,
 libghc-scientific-doc,
 libghc-semigroups-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/mrkkrp/megaparsec
X-Description: monadic parser combinators
 This is industrial-strength monadic parser combinator library. Megaparsec
 is a fork of Parsec library originally written by Daan Leijen.

Package: libghc-megaparsec-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-megaparsec-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-megaparsec-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
