## haskell-megaparsec 5.2.0

=== debian/changelog ===
haskell-megaparsec (5.2.0-2build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 19:21:07 +0200

haskell-megaparsec (5.2.0-2build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 18:14:23 +0200

haskell-megaparsec (5.2.0-2build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 15:28:08 +0200

haskell-megaparsec (5.2.0-2) unstable; urgency=medium

  * Run testsuite in C.UTF-8.  closes: #867792.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 10:23:02 -0400

haskell-megaparsec (5.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:25:40 -0400
