=== debian/control ===
--- 
+++ 
@@ -8,6 +8,9 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-quickcheck2-dev (>= 2.7),
+ libghc-quickcheck2-dev (<< 3.0),
+ libghc-quickcheck2-prof,
  libghc-exceptions-dev (>= 0.6),
  libghc-exceptions-dev (<< 0.9),
  libghc-exceptions-prof,
@@ -24,23 +27,18 @@
  libghc-text-dev (>= 0.2),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
- libghc-hunit-dev (>= 1.2),
- libghc-hunit-dev (<< 1.4),
- libghc-quickcheck2-dev (>= 2.8.2),
- libghc-quickcheck2-dev (<< 3.0),
- libghc-test-framework-dev (>= 0.6),
- libghc-test-framework-dev (<< 1.0),
- libghc-test-framework-hunit-dev (>= 0.3),
- libghc-test-framework-hunit-dev (<< 0.4),
- libghc-test-framework-quickcheck2-dev (>= 0.3),
- libghc-test-framework-quickcheck2-dev (<< 0.4),
+ libghc-hspec-dev (>= 2.0),
+ libghc-hspec-dev (<< 3.0),
+ libghc-hspec-expectations-dev (>= 0.5),
+ libghc-hspec-expectations-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
+ libghc-quickcheck2-doc,
  libghc-exceptions-doc,
  libghc-mtl-doc,
  libghc-scientific-doc,
  libghc-semigroups-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/mrkkrp/megaparsec
 X-Description: monadic parser combinators
  This is industrial-strength monadic parser combinator library. Megaparsec
