=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-megaparsec
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -9,7 +10,7 @@
  ghc (>= 8),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 3.0),
+ libghc-quickcheck2-dev (<< 2.11),
  libghc-quickcheck2-prof,
  libghc-exceptions-dev (>= 0.6),
  libghc-exceptions-dev (<< 0.9),
