=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: haskell-megaparsec
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.11),
- libghc-quickcheck2-prof,
- libghc-exceptions-dev (>= 0.6),
- libghc-exceptions-dev (<< 0.9),
- libghc-exceptions-prof,
+ libghc-case-insensitive-dev (>= 1.2),
+ libghc-case-insensitive-dev (<< 1.3),
+ libghc-case-insensitive-prof,
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 3.0),
  libghc-mtl-prof,
+ libghc-parser-combinators-dev (>= 0.4),
+ libghc-parser-combinators-dev (<< 1.0),
+ libghc-parser-combinators-prof,
  libghc-scientific-dev (>= 0.3.1),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
@@ -28,18 +27,20 @@
  libghc-text-dev (>= 0.2),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
+ libghc-quickcheck2-dev (>= 2.7),
+ libghc-quickcheck2-dev (<< 2.11),
  libghc-hspec-dev (>= 2.0),
  libghc-hspec-dev (<< 3.0),
  libghc-hspec-expectations-dev (>= 0.5),
  libghc-hspec-expectations-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
- libghc-quickcheck2-doc,
- libghc-exceptions-doc,
+ libghc-case-insensitive-doc,
  libghc-mtl-doc,
+ libghc-parser-combinators-doc,
  libghc-scientific-doc,
  libghc-semigroups-doc,
  libghc-text-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/mrkkrp/megaparsec
 X-Description: monadic parser combinators
  This is industrial-strength monadic parser combinator library. Megaparsec
