## haskell-megaparsec 6.5.0

=== debian/changelog ===
haskell-megaparsec (6.5.0-3) unstable; urgency=medium

  * Patch for newer parser-combinators.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2018 18:20:40 -0400

haskell-megaparsec (6.5.0-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:37 +0300

haskell-megaparsec (6.5.0-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 17:12:45 +0300
