=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-case-insensitive-dev (>= 1.2),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-dev (<< 3.0),
- libghc-mtl-prof,
  libghc-parser-combinators-dev (>= 0.4),
- libghc-parser-combinators-dev (<< 1.0),
+ libghc-parser-combinators-dev (<< 2.0),
  libghc-parser-combinators-prof,
  libghc-scientific-dev (>= 0.3.1),
  libghc-scientific-dev (<< 0.4),
@@ -24,23 +22,19 @@
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-prof (>= 0.18),
  libghc-semigroups-prof (<< 0.19),
- libghc-text-dev (>= 0.2),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.11),
+ libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2.0),
  libghc-hspec-dev (<< 3.0),
  libghc-hspec-expectations-dev (>= 0.5),
  libghc-hspec-expectations-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
  libghc-case-insensitive-doc,
- libghc-mtl-doc,
  libghc-parser-combinators-doc,
  libghc-scientific-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/mrkkrp/megaparsec
 X-Description: monadic parser combinators
  This is industrial-strength monadic parser combinator library. Megaparsec
