## haskell-megaparsec 7.0.5

=== debian/changelog ===
haskell-megaparsec (7.0.5-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:51:04 +0200

haskell-megaparsec (7.0.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 10:06:48 -0400
