=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libghc-case-insensitive-dev (>= 1.2),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-parser-combinators-dev (>= 0.4),
+ libghc-parser-combinators-dev (>= 1.0),
  libghc-parser-combinators-dev (<< 2.0),
  libghc-parser-combinators-prof,
  libghc-scientific-dev (>= 0.3.1),
@@ -34,7 +34,7 @@
  libghc-parser-combinators-doc,
  libghc-scientific-doc,
  libghc-semigroups-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/mrkkrp/megaparsec
 X-Description: monadic parser combinators
  This is industrial-strength monadic parser combinator library. Megaparsec
