## haskell-megaparsec 8.0.0

=== debian/changelog ===
haskell-megaparsec (8.0.0-3) unstable; urgency=medium

  * Fix Build-Depends some more.

 -- Clint Adams <clint@debian.org>  Tue, 02 Jun 2020 20:19:01 -0400

haskell-megaparsec (8.0.0-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Tue, 02 Jun 2020 18:35:13 -0400

haskell-megaparsec (8.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 18:36:50 -0400
