=== debian/control ===
--- 
+++ 
@@ -18,23 +18,11 @@
  libghc-scientific-dev (>= 0.3.1),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
- libghc-semigroups-dev (>= 0.18),
- libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-prof (>= 0.18),
- libghc-semigroups-prof (<< 0.19),
- libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.13),
- libghc-quickcheck2-prof,
- libghc-hspec-dev (>= 2.0),
- libghc-hspec-dev (<< 3.0),
- libghc-hspec-expectations-dev (>= 0.5),
- libghc-hspec-expectations-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
  libghc-case-insensitive-doc,
  libghc-parser-combinators-doc,
  libghc-scientific-doc,
- libghc-semigroups-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/mrkkrp/megaparsec
 X-Description: monadic parser combinators
  This is industrial-strength monadic parser combinator library. Megaparsec
