=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,5 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
+
+check-ghc-stamp: export LC_ALL := C.UTF-8
