## haskell-megaparsec 9.2.1

=== debian/changelog ===
haskell-megaparsec (9.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 19 Jul 2022 18:41:06 -0400
