## haskell-megaparsec 9.2.2

=== debian/changelog ===
haskell-megaparsec (9.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 12:21:52 +0300
