=== debian/control ===
--- 
+++ 
@@ -15,14 +15,14 @@
  libghc-parser-combinators-dev (>= 1.0),
  libghc-parser-combinators-dev (<< 2.0),
  libghc-parser-combinators-prof,
- libghc-scientific-dev (>= 0.3.1),
+ libghc-scientific-dev (>= 0.3.7),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-case-insensitive-doc,
  libghc-parser-combinators-doc,
  libghc-scientific-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/mrkkrp/megaparsec
 X-Description: monadic parser combinators
  This is industrial-strength monadic parser combinator library. Megaparsec
