## haskell-megaparsec 9.3.1

=== debian/changelog ===
haskell-megaparsec (9.3.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 13:14:23 -0400
