## haskell-megaparsec 9.5.0

=== debian/changelog ===
haskell-megaparsec (9.5.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 11:03:23 +0300
