=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-case-insensitive-doc,
  libghc-parser-combinators-doc,
  libghc-scientific-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/mrkkrp/megaparsec
 X-Description: monadic parser combinators
  This is industrial-strength monadic parser combinator library. Megaparsec
