## haskell-megaparsec 9.7.0

=== debian/changelog ===
haskell-megaparsec (9.7.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 13:27:40 -0500
