=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-case-insensitive-dev (>= 1.2),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
  libghc-parser-combinators-dev (>= 1.0),
- libghc-parser-combinators-dev (<< 2.0),
+ libghc-parser-combinators-dev (<< 2),
  libghc-parser-combinators-prof,
  libghc-scientific-dev (>= 0.3.7),
  libghc-scientific-dev (<< 0.4),
@@ -24,6 +24,8 @@
  libghc-scientific-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/mrkkrp/megaparsec
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-megaparsec
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-megaparsec]
 X-Description: monadic parser combinators
  This is industrial-strength monadic parser combinator library. Megaparsec
  is a fork of Parsec library originally written by Daan Leijen.
